html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
a{
	text-decoration: none !important;
}
a:hover{
	text-decoration: none !important;
	font-weight: bold !important;
}
/*
Personalizar o breadcrumb e o 
conteudo da agenda
*/
#breadcrumb-principal-2 {
	background-color: #e6e6e6;
	border-bottom: 1px solid #e7eaec;
	border-radius: 4px;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 15px;
}
.breadcrumb {
	padding: 10px;
	margin-top: 10px;
	text-align: left;
	background-color: #e6e6e6;
	list-style: none;
	margin-bottom: 0px;
}
.breadcrumb-right {
	margin-top: 10px;
	text-align: right;
	background-color: #e6e6e6;
	padding: 8px 15px;
	list-style: none;
}
/* #tabela-principal{
	border: 1px solid #e7eaec;
	margin-bottom: 10px; padding-bottom: 10px; height: 70px;
} */
#tabela-principal #header{
	border: 1px solid #444;
	border-radius: 4px;
	padding: 15px;
	margin-bottom: 10px;
}
#tabela-principal #body{
	border: 1px solid #444;
	border-radius: 4px;
	padding: 15px;
	margin-bottom: 10px;
}
@media (min-width: 1080px) {
	#tabela-principal #header #titulos>div{
		border-right: 1px solid #444;
	}
	#tabela-principal #body #content>div{
		border-right: 1px solid #444;
	}
}
#tabela-principal #body #content>div{
	margin-bottom: 10px;
}

/*

*/
.upcase{text-transform: uppercase;}
.bold{font-weight: 600;}

.pull-center{float: none !important; margin: 0 auto;}

.mt-5{margin-top: 5px;}
.mt-10{margin-top: 10px;}
.mt-20{margin-top: 20px;}
.mt-30{margin-top: 30px;}
.mt-40{margin-top: 40px;}
.mt-50{margin-top: 50px;}
.mt-60{margin-top: 60px;}
.mt-70{margin-top: 70px;}
.mt-80{margin-top: 80px;}
.mt-90{margin-top: 90px;}
.mt-100{margin-top: 100px;}
.mt-110{margin-top: 110px;}

.mb-20{margin-bottom: 20px}
.mb-30{margin-bottom: 30px}

.p-3{padding: 3px}

.ibox-content {
	clear: both;
	background-color: #fff;
	padding: 15px 20px 20px 20px;
}

#links { border: 1px solid #d5d5d5; border-radius: 6px; }
#links .header{ border-bottom: 1px solid #d5d5d5; }
#links h4{ border-bottom: 1px solid #d5d5d5; }
#links a{ text-decoration:none;  }
#links a:hover{ text-decoration:underline; }

.form-horizontal{
	max-width: 400px;
	padding: 15px;
	margin: 0 auto;
}

/*-----------------------------
Inicio Modelos de Widget
-------------------------------*/
.widget-black-bg{
	border: 1px solid #444;
	background-color: #fff;
	color: #444;
	font-weight: 600;
	text-transform: uppercase;
}
.widget-black-bg:hover{
	color: #fff;
	background-color: #444;
	border: 1px solid #444;
}
.widget-primary-bg{
	border: 1px solid #1c84c6;
	background-color: #1c84c6;
	color: #ffffff;
	font-weight: 600;
	text-transform: uppercase;
}
.widget-primary-bg:hover{
	color: #1c84c6;
	background-color: #fff;
	border: 1px solid #1c84c6;
}
.widget-warning-bg{
	border: 1px solid #FDAA1A;
	background-color: #FDAA1A;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
}
.widget-warning-bg:hover{
	background-color:#fff;
	color: #FDAA1A;
	border: 1px solid #FDAA1A;
}
.widget-info-bg{
	background-color: #23c6c8;
	border: 1px solid #23c6c8;
	color: #ffffff;
	font-weight: 600;
	text-transform: uppercase;
}
.widget-info-bg:hover{
	background-color: #fff;
	color: #23c6c8;
	border: 1px solid #23c6c8;
}	
.widget-danger-bg{
	background-color: #ed5565;
	border: 1px solid #ed5565;
	color: #ffffff;
	font-weight: 600;
	text-transform: uppercase;
}
.widget-danger-bg:hover{
	background-color: #fff;
	color: #ed5565;
	border: 1px solid #ed5565;
}
.widget-success-bg{
	background-color: #056B3A;
	color: #fff;
	border: 1px solid #056B3A;
	font-weight: 600;
	text-transform: uppercase;
}
.widget-success-bg:hover{
	background-color: #fff;
	color: #056B3A;
	border: 1px solid #056B3A;
}

/* WIDGETS */
.widget {
	border-radius: 5px;
	padding: 15px 20px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.widget.style1 h2 {
	font-size: 30px;
}
.widget h2,
.widget h3 {
	margin-top: 5px;
	margin-bottom: 0;
}
.widget-text-box {
	padding: 20px;
	border: 1px solid #e7eaec;
	background: #ffffff;
}
.widget-head-color-box {
	border-radius: 5px 5px 0 0;
	margin-top: 10px;
}
.widget .flot-chart {
	height: 100px;
}
/*-----------------------------
Final Modelos de Widget
-------------------------------*/
/*===========================
	CONFIGURAÇÕES DOS BOTÕES 
=============================*/
a:not([href]):not([tabindex]) {
	color: #fff;
	text-decoration: none;
}

.btn-success:hover {
	color: #1c84c6;
	border-color: #1c84c6;
	background-color: #FFFFFF;
}
.btn-info:hover {
	color: #23c6c8;
	border-color: #23c6c8;
	background-color: #FFFFFF;
}
.btn-danger:hover {
	color: #ed5565;
	border-color: #ed5565;
	background-color: #FFFFFF;
}
.btn-primary:hover {
	color: #056B3A;
	border-color: #056B3A;
	background-color: #FFFFFF;
}
.btn-warning:hover {
	color: #FDAA1A;
	border-color: #FDAA1A;
	background-color: #FFFFFF;
}
/*===================
	CONFIG DA TABELA 
====================*/
table{
	border: 1px solid #d5d5d5;
	border-radius: 6px;
	padding: 10px;
}
table>tbody>tr>th{
	cursor: pointer;font-weight: 400;
}
tbody>tr:hover {
	background: #fcf8e3;
	color: #000;
	cursor: pointer;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #666;
}

/*===============
	FOOTER
=================*/
.footer-default {
	background: #005490;
	color: #fff;
	font-size: 12px;
}
.footer-default .navbar-brand > img {
	border-radius: 6px;
	padding: 2px;
	background: #fff;
	width: 15%;
	height: auto;
	margin-top: -4px;
}
.footer-default > div > a {
	color: #fff;
}